#include <learn/AtomExternalPort__learn__silent.hpp>

AtomExternalPort__learn__silent::AtomExternalPort__learn__silent(const string &name, const EventConsumptionPolicy &policy) : AtomExternalPort(name, policy) {
}

AtomExternalPort__learn__silent::~AtomExternalPort__learn__silent() {
}
